ACDSee产品ID_PSP.apl和AM_LHA.apl插件整数溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188443 漏洞类型 缓冲区溢出
发布时间 2007-11-15 更新时间 2007-11-16
CVE编号 CVE-2007-6007 CNNVD-ID CNNVD-200711-237
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200711-237
|漏洞详情
ACDSee是一款图象查看、转换、管理工具,可使用在MicrosoftWindows操作系统下。ACDSee产品的ID_PSP.apl插件在处理特制的PSP图形文件时存在整数溢出也可以导致堆溢出漏洞,但AM_LHA.apl插件在ACDSeePhotoEditor中不是默认安装的。
|参考资料

来源:VUPEN
名称:ADV-2007-3695
链接:http://www.frsirt.com/english/advisories/2007/3695
来源:www.acdsee.com
链接:http://www.acdsee.com/support/knowledgebase/article?id=2800
来源:SECUNIA
名称:25952
链接:http://secunia.com/advisories/25952
来源:BID
名称:26297
链接:http://www.securityfocus.com/bid/26297
来源:BUGTRAQ
名称:20071102SecuniaResearch:ACDSeeProductsImageandArchivePlug-insBufferOverflows
链接:http://www.securityfocus.com/archive/1/archive/1/483188/100/0/threaded
来源:MISC
链接:http://secunia.com/secunia_research/2007-73/advisory/
来源:SREASON
名称:3367
链接:http://securityreason.com/securityalert/3367